namespace Application.Domain;

public interface IAreaService
{
    /// <summary>
    /// 获取所有区服
    /// </summary>
    /// <returns></returns>
    Task<List<game_area>> GetAreaData();
    /// <summary>
    /// 获取区服信息
    /// </summary>
    /// <param name="areaId"></param>
    /// <returns></returns>
    Task<game_area> GetAreaInfo(int areaId);
}